
html, body, h1, h2, h3, h4, h5, h6, p, em, strong, abbr, acronym, blockquote, q, cite, ins, del, dfn, a, div, span, pre, hr, address, br, b, i, sub, sup, big, small, tt, table, tr, td, caption, thead, tbody, tfoot, col, colgroup, form, input, label, textarea, button, fieldset, legend, select, option, optiongroup, ul, ol, li, dl, dt, dd, code, var, kdb, samp, img, object, param, map, area, bdo, iframe, applet, font,  kbd, s, strike, u, center, th {padding:0; margin:0;}

html {min-height:100%; min-width:1000px;}

body {background:url(../images/rs-bodybg.jpg) no-repeat scroll center top #000000; color:#2C2C2C; font:12px/18px Arial,Helvetica,sans-serif; text-align:left;}

ol, ul {list-style:none;}

a img, img {border:0 none}

a {color:#368DBC; text-decoration:none;}

a:hover {color:#5AA7CF;}

a:focus {outline:none;}

.clear {clear:both;}

.reset, .reset li {list-style:none outside none; padding:0; margin:0;}



#rs-container {margin:0 auto; position:relative; width:980px; overflow:hidden;}

#rs-header {width:960px; height:114px; padding:0 10px;}



.rs-logo {background:url(../images/rs-logo.png) no-repeat scroll 0 0 transparent; width:245px; height:63px; overflow:hidden; float:left; margin-top:30px;}

.rs-logo a {display:block; width:245px; height:63px; text-indent:-9999px;}



.rs-linkbox {float:left; margin:68px 41px 0 50px;}

.rs-linkmenu a {color:#fff; height:17px; line-height:17px;}

.rs-linkmenu a:hover {text-decoration:underline;}

.rs-linkmenu a, .rs-linkmenu span {float:left;}

.rs-linkmenu span {background:url(../images/rs-linkmenu.png); width:19px; height:0; overflow:hidden; display:block; line-height:normal; padding-top:17px;}



.searchbar {background:url(../images/rs-search.png) no-repeat; width:206px; height:26px; float:left; margin-top:64px;}

.searchbar li {float:left; height:26px;}

.searchbar .lfield {width:174px; padding-left:5px; overflow:hidden;}

.searchbar .lfield input {background:none; width:165px; height:15px; border:0 none; font-size:12px; color:#000; float:left; margin-top:5px; padding:0 0 0 5px;}

.searchbar .lbtn input {background:url(../images/rs-search.png) no-repeat 100% 0; width:27px; height:26px;}

.searchbar .lbtn input:hover {background-position:100% -26px;}

/* - */

.searchpad {margin:5px 15px 0 25px;}

.baseform .searchcont {margin:0 10px 0 10px; padding:13px 0 13px 0;}

#searchuser, #searchinput {width:90% !important;}

.textin {padding:2px;}

.search {font-size:11px;}

fieldset {border:1px solid #fff; padding:5px; text-align:left;}

.rating option {padding:0 5px 0 5px;}

/* - */

#searchsuggestions {border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#7B3C8A; font-size:10px; line-height:14px; position:relative; z-index:100;}

#searchsuggestions a {padding:5px;display:block; background-color:#fff; clear:left; height:75px; text-decoration:none;}

#searchsuggestions a:hover {background-color:#F1F0ED; color:#fff;}

#searchsuggestions a span.searchheading {background:#7B3C8A; display:block; font-weight:bold; padding:5px; color:#fff;}

#searchsuggestions a:hover span.searchheading {color:#fff;}

#searchsuggestions a span {color:#555;}

#searchsuggestions a:hover span {color:#000;}

#searchsuggestions span.seperator {float:right; padding-right:15px; margin-right:5px;}

#searchsuggestions span.seperator a {background-color:transparent; display:block; height:auto; color:#fff;}

#searchsuggestions span.notfound {padding:5px; background-color:#fff; display:block; height:auto; color:#000;}



#rs-headline {background:url(../images/rs-headline.png) no-repeat; width:980px; height:10px;}



ul.menu {background:#d6dee6; width:960px; display:inline-block; list-style:none; border-left:5px solid #150D25; border-right:5px solid #150D25; padding:0 5px 0 5px;}

ul.menu li {padding:12px 0 12px 0; float:left; position:relative; display:inline-block; z-index:100;}

ul.menu li a {text-decoration:none; font-weight:bold; font-size:12px; color:#182131; text-transform:uppercase; padding:5px 10px 5px 10px; border-right:1px solid #ccc;}

ul.menu li a:hover {background:#439AC9; text-decoration:none; color:#fff; }

ul.menu ul {width:170px; position: absolute; top: 100%; left: 0; border-top: 2px solid #439AC9; background-color:#fff; visibility:hidden;  z-index:598; width:100%;}

ul.menu ul li {width:170px; padding:0; border-bottom:1px solid #444;}

ul.menu ul li a {font-weight:normal; font-size:12px; display:block; padding:5px 10px 5px 10px; border-right:none;}

ul.menu *.dir {padding-right:10px;}

ul.menu li:hover > ul {width:170px; visibility:visible;}



#slide {width:970px; height:276px; background:#fff; border-left:5px solid #150D25; border-right:5px solid #150D25;}

#slide-holder {width:970px; height:276px; position:absolute; z-index:1;}

#slide-holder #slide-runner {top:3px; left:5px; width:960px; height:270px; overflow:hidden; position:absolute;}

#slide-holder img {margin:0; display:none; position:absolute;width: 960px;}

#slide-controls {background:url(../images/rgba.png) repeat; width:300px; height:250px; display:none; left:640px; padding:10px; position:relative;}

#slide-controls .text-client {color:#fff; font-size:10px; text-transform:uppercase; top:3px;}

#slide-controls .text-desc {color:#fff; font-size:10px; clear:both;}

#slide-nav {height:24px; display:inline; top:230px; position:absolute;}

#slide-nav a {background-image:url(../images/silde-nav.png); float:left; width:24px; height:24px; display:inline; font-size:11px; margin:0 5px 0 0; line-height:24px; font-weight:bold; text-align:center; text-decoration:none; background-position:0 0; background-repeat:no-repeat; color:#fff;}

#slide-nav a.on {background-position:0 -24px;}



#rs-catalog {background:#d6dee6; border-left:5px solid #150D25; border-right:5px solid #150D25; padding:10px 5px 10px 5px;width: 960px;}

.catalog-nav {font-size:14px; line-height:24px;}

.catalog-nav a {color:#333; font-weight:bold; margin:0 2px 0 0; padding:4px; text-decoration:none;}

.catalog-nav a:hover {background-color:#6E1B6D; color:#fff;}

.selected {background: url(../images/selected.png) no-repeat scroll 0 0 transparent; color:#fff; width:88px; height:32px; float:left;}

.alphavit { height:32px; line-height:32px;}

	

#rs-content {float:left; background-color:#cf3126; width:970px; border-left:5px solid #150D25; border-right:5px solid #150D25;}

.leftcol {float:left; width:720px; background:#fff;}

.rightcol {float:left; width:250px; background:#0f233c;}

.leftcol-main {background:#cf3126;}

.leftcol-box {overflow:hidden; padding:10px; position:relative;}

.leftcol-box h2 {border-bottom:2px solid #150D25; margin-bottom:7px; padding:0 0 5px 0;}

.leftcol-box h2, .leftcol-box h2 span {font-weight:400; color:#182131; font-size:18px; text-transform:uppercase;}

.leftcol-box span.all {color:#696969; display:inline; font-size:17px; padding:0 5px 0 0; position:absolute; right:10px; top:12px;}

.leftcol-box span.all a {color:#368DBC; font-size:10px; font-weight:400; text-decoration:none; text-transform:uppercase;}

.leftcol-box span.all a:hover {text-decoration:underline;}

.leftcol-box .item {float:left; position:relative; width:130px; height:180px; margin:0 10px 80px 0; padding:0; cursor:pointer;}

.leftcol-box .item span.note {display:block; color:#FFFFFF; font-size:12px; text-decoration:none; padding:14px 7px; width:116px;  left:0; bottom:0; z-index:2; padding-top: 2px;}

.leftcol-box .item:hover span.note {background:#368DBC;}

.opacity {background:url(../images/rgba.png) repeat; cursor:pointer;}

.rightcol-main {background:#0f233c; margin:5px 5px 0 5px;}

.postnews {position:absolute;left:-1950px;}

.block {margin-bottom:15px;}

.block-head, .footer-block-head {background:#955AA3; background: -webkit-gradient(linear, left top, left bottom, from(#192f46), to(#000d22)); background: -moz-linear-gradient(-90deg, #B57CC4, #4B075B); filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#B57CC4, endColorstr=#4B075B); padding:6px 10px; font-size:18px;}

.block-head h2 {background:url(../images/block-head-arrow.png) no-repeat scroll 2px 5px transparent; color:#fff; font-size:16px; font-weight:normal; padding-left:22px;}



ul.block-category {padding:10px 0 5px 0; overflow:hidden;}

.block-category li {float:left; margin:0 3px 3px 0; max-width:240px;}

.block-category li a {background:#383838; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#fff; display:block; font-size:12px; line-height:26px; padding:0 10px 0 10px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap;}

.block-category li a:hover {background:#5E185E; border:1px solid #5E185E; color:#fff; line-height:24px; padding-left:9px; padding-right:9px;}



.block-year {padding:10px 0 5px 0; overflow:hidden;}

.block-year a {background:#383838; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#fff; display:block; float:left; height:17px; line-height:17px; margin:0 0 3px 3px; text-align:center; text-decoration:none; width:42px;}

.block-year a:hover {background:none repeat scroll 0 center transparent; color:#793980; font-weight:bold;}



.top-news {overflow:hidden; padding:10px 0 0 10px;}

.top-news-block {position:relative; width:97px; height:97px; display:block; float:left; margin:5px;}

.top-news-images {position:relative; width:97px; height:97px; overflow:hidden; display:block;}

.top-news-images img {position:absolute; top:0; left:0; width:97px; min-height:97px;}

.topnews-title {display:none; position:absolute; bottom:0; left:0; width:88px; z-index:100px; padding:5px; background:url(../images/rgba.png) repeat; color:#fff;}



.sortn {margin:5px 0 10px 10px; padding:0;}



.shstory {border-bottom:1px dotted #CCC; padding:7px 5px 7px 0; margin:5px 5px 5px 10px; overflow:hidden;}

.shstory-img {float:left; width:130px; margin:0 15px 0 0;}

.shstory-img img {max-width:130px; border:1px solid #ccc;}

.shstory-content {border-left:1px dotted #CCC; padding:0 0 0 15px; overflow:hidden;}

.shstory-content h2 {font-weight:400; color:#182131; font-size:18px; text-transform:uppercase; padding:0 0 5px 0;}

.shstory-content h2 a {color:#2C2C2C; text-decoration:none;}

.shstory-content h2 a:hover {color:#2C2C2C; text-decoration:underline;}

.shstory-rating {padding:5px 0 2px 0; float:left;}

.shstory-txt {padding:6px 0 6px 0; clear:both;}

.shstory-txt img {display:none;}

.shstory-info a {text-decoration:none;}

.shstory-info a:hover {text-decoration:none;}



.fullstory {margin:5px 10px 25px 10px; overflow:hidden;}

.fullstory-posterfull {float:left; overflow:hidden; width:210px;}

.fullstory-posterfull img {max-width:208px; width:208px; border:1px solid #ccc;}

.fullstory-posterfull-info {margin:15px 0 0 10px; line-height:22px;}

.fullstory-info {float:left; margin-left:25px; width:465px;}

.fullstory-info h2 {font-weight:400; color:#182131; font-size:18px; text-transform:uppercase; padding:0 0 5px 0;}

.fullstory-info-fields {margin-top:15px;}

.fullstory-info-fields > div {border-bottom:1px solid #ddd; color:#2C2C2C; font-weight:bold; padding:10px; position:relative; width:427px;}

.fullstory-info-fields > div > div {display:block; float:left; width:120px;}

.fullstory-info-fields > div > span {display:inline-block; font-weight:normal; margin-left:20px; width:287px;}

.fullstory-rating {height:35px;}

.fullstory-banner {width:690px; padding:10px; margin:5px 0 0 0; position:relative;}

.fullstory-service {height:28px; margin:15px 0 15px 0;}

.fullstory-service ul, .fullstory-service ul li {float:left;}

.fullstory-service ul li a {background:#666; border:1px solid #666; color:#fff; display:block; float:left; font-size:11px; height:18px; line-height:18px; margin-right:8px; padding:4px 11px;}

.fullstory-service ul li a:hover {background:#828282; border:1px solid #828282; text-decoration:none;}

.fullstory-service-icons li.check a, .fullstory-service-icons li.check a:hover {background:none; border:none; margin-right:8px; padding:0;}

.fullstory-title {color:#182131; font-size:14px; padding:10px 0 5px 0; text-transform:uppercase;}



.comment-title {margin: 0 10px 0 0;}

.comment-title-head {border-bottom:2px solid #955AA3; color: #fff; display:block; font-size:13px; font-weight:bold; margin:0 0 15px 10px; position:relative; text-transform:uppercase;}

.comment-title-head span {background:#955AA3; background: -webkit-gradient(linear, left top, left bottom, from(#B57CC4), to(#4B075B)); background: -moz-linear-gradient(-90deg, #B57CC4, #4B075B); filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#B57CC4, endColorstr=#4B075B); display:inline; line-height:33px; padding:10px 20px;}

.hidden-comment {padding:10px 0 0 0;}

.hidden-comment h3 {cursor:pointer; float:left; background:url(../images/hidden-comment.jpg) left top repeat-x; height:29px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; padding:0 15px 0 15px; margin:0 0 0 10px; line-height:29px; color:#fff; font-weight:bold;}

.hidden-comment-form {display:none; clear:both;}

.comment-block {clear:both; margin:0 0 25px 0; padding:10px; width:535px; overflow:hidden;}

.comment-block-left {float:left; width:100px; padding:10px 0 0 0;}

.comment-block-left img {margin:0; border:1px solid #ACACAC;}

.comment-block-right {float:left; width:425px; margin:0 0 0 10px; position:relative;}

.comment-block-right2 {background:none;}

.comdate {float:right; padding:2px 5px 2px 0;}

.comment-text {padding:7px; color: #2C2C2C; line-height:17px;}

.comment-text a {color:#4A6EA4;}

.comment-text a:hover {text-decoration:none;}

.comment-text-title {border-bottom:1px #6C306C dotted; padding:0 0 5px 0; margin:0 0 5px 0; color:#2C2C2C; font-size:11px;}

.comment-text-title a {color:#4A6EA4; text-decoration:underline;}

.comment-text-title a:hover {text-decoration:none;}

.comment-text-more {padding: 5px 0 0 0; font-size: 11px; color:#d3d3d3; border-top:1px #6C306C dotted;}

.comment-text-more a {color:#4A6EA4; text-decoration:underline;}

.comment-text-more a:hover {color:#4A6EA4; text-decoration:none;}

.mass_comments_action  {text-align:right; margin:0 10px 15px 10px; padding:15px 12px 15px 15px; color:#4A6EA4; background-color:#f1f0ed;}

.mass_comments_action select {color:#4A6EA4;}



.rs-loginbox {display:inline;} 

ul.loginbox {float:right; height:26px; margin-top:65px;}

ul.loginbox li {float:left; line-height:23px; margin-left:10px;}

.lvsep a {color:#fff;}

.lvsep a:hover {text-decoration:underline;}

.loginbtn a {color:#fff; text-decoration:none;}

.loginbtn a:hover {text-decoration:underline;}

.separator {color:#666;}

.logform li.lfield {margin-bottom:10px;}

.logform li.lfield input {background:url(../images/fields.png) repeat-x scroll 0 0 #fff; width:265px; border:1px solid #BCC0C2; padding:2px;}

.logform li.lfield a {color:#368DBC; text-decoration:underline;}

.logform li.lfield a:hover {color:#368DBC; text-decoration:none;}

.logform li.lfchek input {width:13px; border:none; background:none;}

.logform li.lfchek label {display:inline; margin-bottom:2px;}

.logform li.lbtn {text-align:center;}

.login-userinfo {padding-left:125px;}

.login-userinfo .log-lcol {margin-left: -125px;width: 110px;padding-right: 15px;}

.login-userinfo .log-lcol .log-avatar {margin-bottom: 10px;padding: 4px;background-color: #fff;border: 1px solid #dfddd9;}

.login-userinfo .log-lcol .log-avatar img {width: 100px;}

.login-userinfo .log-rcol {width: 100%;}

.login-userinfo .log-rcol ul {list-style: none;margin-left: 0;}

.login-userinfo .log-rcol ul li {margin-bottom: 0.2em;}

.log-lcol {float:left;}

.log-rcol {float:right;}

#result-registration {float:left;}



.staticpage {margin:15px;}

.storenumber {margin-bottom:15px; font-weight:bold;}



.berrors {margin:5px 10px 15px 10px; padding:15px 12px 15px 15px; color:#4A6EA4; background-color:#f1f0ed;}

.berrors a {color:#a85003;}



.blockpad {margin:5px 15px 15px;}

.blockpad .headpad {padding:13px 0; margin:0 13px;}

.basecont {margin: 5px 15px 15px; overflow:hidden;}

.lcol {float:left;}

.rcol {float:right;}

.userinfo {padding-left:125px; overflow:hidden;}

.rateui {width: 85px;height: 17px;margin: 0 auto;padding-top: 4px;}

.userinfo .lcol {margin-left: -125px;width: 110px;padding-right: 15px;}

.userinfo .lcol .avatar {margin-bottom: 10px;padding: 4px;background-color: #fff;border: 1px solid #dfddd9;}

.userinfo .lcol .avatar img {width: 100px;}

.userinfo .rcol {width: 100%;}

.userinfo .rcol ul {list-style: none;margin-left: 0;}

.userinfo .rcol ul li {margin-bottom: 0.2em;}

 .ussep {padding-top: 12px; background: url(../images/ussep.png) no-repeat;}

 

.pmpad {margin:5px 15px 0 10px;}

.pm-status {float:left; border:1px solid #d8d8d8; background-color:#fff; width:300px; height:106px; margin:10px 5px 0 0; padding:0;}

.pm-status-head {background:#fff url(../images/bbcodes.png) repeat-x 0 100%; height:22px; border-bottom:1px solid #d8d8d8; padding:4px 0 0 0; font-size:11px; font-weight:bold; text-align:center; color:#4e4e4e;}

.pm-status-content {padding:5px;}

.userstop td, .pm td.pm_list, .pm td.pm_head {border: 1px solid #d8d8d8;padding: 2px;background-color: #fff;}

.userstop thead td, .pm td.pm_head {font-size: 0.9em;background: #fff url(../images/fbutton.png) repeat-x 0 50%;height: 22px; padding: 0;font-weight: bold;text-align: center;color: #4e4e4e;}



.statspad {margin:5px 15px 0 10px;}

.baseform .dcont {margin:0 13px; padding:13px 0;}

.statistics {overflow:hidden; margin:0; padding:0;}

.statistics ul.lcol {min-height:71px; margin:0 0 20px -1px; width:33.3%;}

.statistics ul.lcol li {padding:0 15px 0 0; margin-bottom:2px;}

.statstitle {color:#2C2C2C; font-size:14px; line-height:normal;}

.intotal {padding:0;}

.statbest {margin-bottom:10px;}

.statbest .heading {margin-bottom:10px;}



.tagspad {margin:5px 10px 0 10px;}

.tagscont {margin:12px 0 12px 0;}



.informer p a {color:#555;}



.navigation {padding:7px 0 33px 10px; clear:both;}

.navigation a {border:1px solid #9e9e9e; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:url(../images/navigation.jpg) left top repeat-x; height:25px; line-height:25px; float:left; padding:0 11px 0 11px; font-weight:bold; text-decoration:none; color:#000; margin:0 5px 0 0; font-size:12px;}

.navigation a:hover {background:url(../images/navigation.jpg) left bottom repeat-x; border:1px solid #6C306C; color:#fff;}

.navigation span {border:1px solid #6C306C; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:url(../images/navigation.jpg) left bottom repeat-x; height:25px; line-height:25px; float:left; padding:0 11px 0 11px; font-weight:bold; text-decoration:none; color:#fff; margin:0 5px 0 0; font-size:12px;}



#rs-footer {clear:both; background:#fff; padding:20px 0 0 0; color: #828282; border-left:5px solid #150D25; border-right:5px solid #150D25;}

.footer-block {width:220px; float:left; margin:0 11px 0 11px;}

.footer-block-head h2 {background:url(../images/block-head-arrow.png) no-repeat scroll 2px -16px transparent; color:#fff; font-size:16px; font-weight:normal; padding-left:22px;}

.footer-block-content {padding:10px; font-size:11px;}

.footer-block-content a {color:#000;}

.footer-block-content a:hover {color:#149cda; text-decoration:underline;}

.footer-content{background:url(../images/bgWhite.png) repeat scroll left top transparent; width:970px; height:70px;
    margin-left: 5px;
}

.footer-sep{width:970px; border-top:2px solid #B076BF;}

.footer-text {color:#666;}

.footer-text a {color:#666; text-decoration:none;}

.footer-text a:hover {text-decoration:underline;}

.foot_left {float:left; width:215px; padding:15px 0 0 15px; *padding:0 0 0 15px;}

.foot_left a {font-size:11px;}

.foot_center {float:left; width:420px; padding:33px 0 0 20px; *padding:17px 0 0 20px;}

.foot_center li {float:left;}

.foot_center li.first {padding-left:0;}

.foot_center ul li {font-size:12px; padding:0 2px;}

.foot_center li.last {border:none; padding-right:0;}

.foot_right {float:left; text-align:right; width:287px; height:31px; padding:15px 0 0 0; *padding:0;}

.counts {padding:0; overflow:hidden;}

.counts ul {display:inline;}

.counts ul li {float:right; width:88px; height:31px; margin-left:5px;}

.news-block{
         padding: 18px 0 0 0;
	 margin: 10px;	
         height: 300px;
         background:#242847; opacity:0.8;
         border-radius: 10px;
	}

		.news-new-news{

		float: left;
				width: 150px;
				height: 270px;
				margin: 0 5px 20px 5px;

		}

			

			.news-new-news-image{

				
					border: 1px solid #272727;
					width: 148px;
					height: 223px;
					overflow: hidden;
					position: relative;
					margin: 0 0 5px 0;
border-radius: 16px;
-webkit-border-radius: 16px;
-moz-border-radius: 5px;
khtml-border-radius: 10px;


			}

				

				

				

				

				.news-new-news-image a{

					width: 148px;
						height: 90px;
						display: block;
						position: absolute;
						top: 0px;
						left: 0px;
						z-index: 3;
				}

				

				.news-new-news-image img{

					width: 148px;

					min-height: 223px;

				}

			

			.news-new-news h2 a{

				font-size: 14px;

				color: #fff;

				font-weight: normal;

				text-align: center;

				display: block;

				width: 145px;

				height: 50px;

				overflow: hidden;

				margin: 0 0 10px 0;



			}

				

				.news-new-news h2 a:hover{

					text-decoration: underline;

				}

			
			.news-new-news-more a{

				width: 0px;

				height: 0px;

				display: block;

				margin: 0 auto;

				background: url(../images/more-news-new.png) 0 top no-repeat;

				font-size: 0px;

				color: #000;

				text-align: center;

				line-height: 31px;


			}

				

				.news-new-news-more a:hover{

					background: url(../images/more-news-new.png) 0 bottom no-repeat;

				}

			

			

